local fn = _gn(0x42113B857E33C16E)
--- Seems related to vehicle health, like the one in IV.
-- Max 1000, min 0.
-- Vehicle does not necessarily explode or become undrivable at 0.
function Global.GetVehicleBodyHealth(vehicle)
	return _in2(fn, vehicle, _rf)
end
